/* SIMS Express Package  --  Date: Jan 16 2014 07:26:15 PM  */

/*  Result Code...................: TETRAD_PRO      */
/*    Description.................: Two-Out-of-Four / Tetrad / Profiling */
/*  Test Definition Code..........: TETRAD_PRO      */
/*  Questionnaire Code............: TETRAD_PRO      */
/*    Number of Attributes........: 1               */
/*    Number of Pages.............: 1               */
/*    Number of Rows..............: 2               */
/*    Ballot Test Type............: Affective       */
/*  Experimental Design Code......: TETRAD_PRO      */
/*    Number of Design Samples....: 4               */
/*    Number of Design Reps.......: 1               */
/*    Number of Respondents.......: 96              */
/*    Block Presentation..........: Randomized      */
/*    Sample Presentation.........: As in Plan      */
/*    Same BCodes all Panelists...: True            */
/*  Experimental Plan Code........: 04040024        */
/*    Number of Plan Samples......: 4               */
/*    Number of Plan Presented....: 4               */
/*    Number of Plan Blocks.......: 24              */
/*    Number of Plan Reps.........: 1               */
/*  Panel Type....................: Anonymous       */
/*    Panel Group Code............:                 */
/*  Result Detail Count...........: 0               */
/*  Result User/Owner ID..........: DEMO            */
/*  Table Present Validate Top 10.: 1,0000000001,1,2,1,1|2,0000000001,1,2,2,2|3,0000000001,1,2,3,4|4,0000000001,1,2,4,3|5,0000000002,1,21,1,4|6,0000000002,1,21,2,2|7,0000000002,1,21,3,1|8,0000000002,1,21,4,3|9,0000000003,1,9,1,2|10,0000000003,1,9,2,4 */
/*  Table BCodes Validate Top 10..: 1,1,1,1,275|2,1,1,2,576|3,1,1,3,134|4,1,1,4,328 */
/*  Export Type...................: Export SIMS Express Package */

/*  SIMS 2000 Client Information: Company=SCS, License=SCS  */
/*  SIMS 2000 UserID....: DEMO  */
/*  SQL Database Name...: SIMS2000, SQL Server Name: DELL8SQL  */
/*  SQL Server Version..: Microsoft SQL Server 2008 (SP3) - 10.0.5500.0 (X64)  (Standard Edition)  */
/*  SIMS2000.exe Build..: Jan 16 2014  */

Print ' '

Print 'Current Table: t_qmaster'
GO
INSERT INTO t_qmaster(qcode,userid,qtitle,qmtype,qnotes,lock_userid,lock_host,lock_when,qmedium,is_hidden) VALUES ('TETRAD_PRO','DEMO','Two-Out-of-Four / Tetrad / Profiling',1,'Two-Out-of-Four 2A 2B
  aka 2 Among 4',NULL,NULL,NULL,0,NULL)
GO
UPDATE STATISTICS t_qmaster
GO
Print 'Current Table: t_qcontrol_qsequence'
GO
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('TETRAD_PRO',4,2,2,'Group Similar',0,0)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('TETRAD_PRO',5,12,1,'{ Instruction Box }',0,0)
GO
UPDATE STATISTICS t_qcontrol_qsequence
GO
Print 'Current Table: t_screen_attributes'
GO
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('TETRAD_PRO',4,'16777215','0','False','False','MS Sans Serif','13.5','False',0,40,40,'00000')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('TETRAD_PRO',5,'16777215','0','False','False','Tahoma','14.25','False',0,100,100,'00000')
GO
UPDATE STATISTICS t_screen_attributes
GO
Print 'Current Table: t_qcontrol_groupdetail'
GO
UPDATE STATISTICS t_qcontrol_groupdetail
GO
Print 'Current Table: t_q_calc_attribs'
GO
UPDATE STATISTICS t_q_calc_attribs
GO
Print 'Current Table: t_qdetail_allthatapply'
GO
UPDATE STATISTICS t_qdetail_allthatapply
GO
Print 'Current Table: t_qdetail_branch'
GO
UPDATE STATISTICS t_qdetail_branch
GO
Print 'Current Table: t_qdetail_branch_links'
GO
UPDATE STATISTICS t_qdetail_branch_links
GO
Print 'Current Table: t_qdetail_comment'
GO
UPDATE STATISTICS t_qdetail_comment
GO
Print 'Current Table: t_qdetail_comment_predef'
GO
UPDATE STATISTICS t_qdetail_comment_predef
GO
Print 'Current Table: t_qdetail_discrim'
GO
UPDATE STATISTICS t_qdetail_discrim
GO
Print 'Current Table: t_qdetail_groupedintensity'
GO
UPDATE STATISTICS t_qdetail_groupedintensity
GO
Print 'Current Table: t_qdetail_hedonic'
GO
INSERT INTO t_qdetail_hedonic(qcode,qsequence_link,qnumber_categories,qinstructions,qhedonic_type,qhedonic_orientation,qhedonic_top_bot,qhedonic_tabled,qhedonic_maxwidth,qhedonic_misc) VALUES ('TETRAD_PRO',4,2,' Group A or Group B','0',0,0,1,100,'00')
GO
UPDATE STATISTICS t_qdetail_hedonic
GO
Print 'Current Table: t_qdetail_linescale'
GO
UPDATE STATISTICS t_qdetail_linescale
GO
Print 'Current Table: t_qdetail_linescale_refs'
GO
UPDATE STATISTICS t_qdetail_linescale_refs
GO
Print 'Current Table: t_qdetail_magnitude'
GO
UPDATE STATISTICS t_qdetail_magnitude
GO
Print 'Current Table: t_qdetail_multimedia'
GO
UPDATE STATISTICS t_qdetail_multimedia
GO
Print 'Current Table: t_qcontrol_phone'
GO
UPDATE STATISTICS t_qcontrol_phone
GO
Print 'Current Table: t_qdetail_phone'
GO
UPDATE STATISTICS t_qdetail_phone
GO
Print 'Current Table: t_qdetail_predef_detail'
GO
UPDATE STATISTICS t_qdetail_predef_detail
GO
Print 'Current Table: t_qdetail_ranking'
GO
UPDATE STATISTICS t_qdetail_ranking
GO
Print 'Current Table: t_qdetail_suballthatapply'
GO
UPDATE STATISTICS t_qdetail_suballthatapply
GO
Print 'Current Table: t_qdetail_subgroupedintensity'
GO
UPDATE STATISTICS t_qdetail_subgroupedintensity
GO
Print 'Current Table: t_qdetail_subhedonic'
GO
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (1,'TETRAD_PRO',4,'Group A',1)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (2,'TETRAD_PRO',4,'Group B',2)
GO
UPDATE STATISTICS t_qdetail_subhedonic
GO
Print 'Current Table: t_qdetail_submultimedia'
GO
UPDATE STATISTICS t_qdetail_submultimedia
GO
Print 'Current Table: t_qdetail_subranking'
GO
UPDATE STATISTICS t_qdetail_subranking
GO
Print 'Current Table: t_qdetail_time'
GO
UPDATE STATISTICS t_qdetail_time
GO
Print 'Current Table: t_qdetail_yesno'
GO
UPDATE STATISTICS t_qdetail_yesno
GO
Print 'Current Table: t_qtext'
GO
INSERT INTO t_qtext(qcode,qsequence_link,qtext_purpose_type,qline) VALUES ('TETRAD_PRO',5,'','Please group the samples based on similarity into two groups.  

Put one group of two into group A.

Put the other group of two into group B.
')
GO
UPDATE STATISTICS t_qtext
GO
Print 'Current Table: t_eplan_master'
GO
INSERT INTO t_eplan_master(eplan,eplan_type,eplan_description,tvar_numsamples,kvar_numpresented,bvar_numblocks,rvar_numreps,lock_userid,lock_host,lock_when) VALUES ('04040024','01','PERMUTATIONS (4 choose 4)',4,4,24,1,NULL,NULL,NULL)
GO
UPDATE STATISTICS t_eplan_master
GO
Print 'Current Table: t_eplan_detail'
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,1,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,1,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,1,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,1,4,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,2,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,2,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,2,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,2,4,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,3,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,3,2,3)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,3,3,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,3,4,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,4,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,4,2,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,4,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,4,4,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,5,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,5,2,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,5,3,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,5,4,3)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,6,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,6,2,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,6,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,6,4,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,7,1,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,7,2,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,7,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,7,4,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,8,1,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,8,2,1)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,8,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,8,4,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,9,1,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,9,2,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,9,3,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,9,4,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,10,1,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,10,2,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,10,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,10,4,1)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,11,1,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,11,2,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,11,3,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,11,4,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,12,1,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,12,2,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,12,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,12,4,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,13,1,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,13,2,1)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,13,3,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,13,4,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,14,1,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,14,2,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,14,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,14,4,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,15,1,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,15,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,15,3,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,15,4,4)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,16,1,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,16,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,16,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,16,4,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,17,1,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,17,2,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,17,3,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,17,4,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,18,1,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,18,2,4)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,18,3,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,18,4,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,19,1,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,19,2,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,19,3,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,19,4,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,20,1,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,20,2,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,20,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,20,4,2)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,21,1,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,21,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,21,3,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,21,4,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,22,1,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,22,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,22,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,22,4,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,23,1,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,23,2,3)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,23,3,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,23,4,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,24,1,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,24,2,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,24,3,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('04040024',1,24,4,1)
GO
UPDATE STATISTICS t_eplan_detail
GO
Print 'Current Table: t_edesign_master'
GO
INSERT INTO t_edesign_master(edesign,userid,edesign_title,equestion_type,eprofile_flag,eprofile_presentall_flag,eprofile_inputtype,eplan,enumber_panelists,esame_bcodes_all_panelist,eblock_random_flag,esample_random_flag,product_category,triangle_flag,lock_userid,lock_host,lock_when,tr_objective,tr_client_name,tr_client_phone,tr_analyst_name,tr_schedule_flag,tr_required_date,tr_product_date,tr_entry_date,tr_modified_date,tr_client_division,tr_client_department,is_hidden,edesign_custom_category) VALUES ('TETRAD_PRO','DEMO','Two-Out-of-Four / Tetrad / Profiling',1,1,0,0,'04040024',96,1,-1,0,'MISCELLANEOUS',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MISCELLANEOUS')
GO
UPDATE STATISTICS t_edesign_master
GO
Print 'Current Table: t_edesign_blinding_codes'
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'TETRAD_PRO',1,'275')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'TETRAD_PRO',2,'576')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'TETRAD_PRO',3,'134')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'TETRAD_PRO',4,'328')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'TETRAD_PRO',1,'146')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'TETRAD_PRO',2,'985')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'TETRAD_PRO',3,'842')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'TETRAD_PRO',4,'263')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'TETRAD_PRO',1,'261')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'TETRAD_PRO',2,'532')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'TETRAD_PRO',3,'674')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'TETRAD_PRO',4,'167')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'TETRAD_PRO',1,'736')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'TETRAD_PRO',2,'125')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'TETRAD_PRO',3,'596')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'TETRAD_PRO',4,'986')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'TETRAD_PRO',1,'913')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'TETRAD_PRO',2,'675')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'TETRAD_PRO',3,'264')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'TETRAD_PRO',4,'569')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'TETRAD_PRO',1,'541')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'TETRAD_PRO',2,'349')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'TETRAD_PRO',3,'976')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'TETRAD_PRO',4,'483')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'TETRAD_PRO',1,'246')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'TETRAD_PRO',2,'678')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'TETRAD_PRO',3,'716')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'TETRAD_PRO',4,'392')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'TETRAD_PRO',1,'126')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'TETRAD_PRO',2,'416')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'TETRAD_PRO',3,'628')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'TETRAD_PRO',4,'963')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'TETRAD_PRO',1,'352')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'TETRAD_PRO',2,'163')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'TETRAD_PRO',3,'516')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'TETRAD_PRO',4,'876')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'TETRAD_PRO',1,'873')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'TETRAD_PRO',2,'685')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'TETRAD_PRO',3,'918')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'TETRAD_PRO',4,'351')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'TETRAD_PRO',1,'257')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'TETRAD_PRO',2,'968')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'TETRAD_PRO',3,'357')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'TETRAD_PRO',4,'428')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'TETRAD_PRO',1,'718')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'TETRAD_PRO',2,'829')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'TETRAD_PRO',3,'234')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'TETRAD_PRO',4,'631')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'TETRAD_PRO',1,'231')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'TETRAD_PRO',2,'523')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'TETRAD_PRO',3,'197')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'TETRAD_PRO',4,'953')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'TETRAD_PRO',1,'196')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'TETRAD_PRO',2,'267')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'TETRAD_PRO',3,'415')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'TETRAD_PRO',4,'538')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'TETRAD_PRO',1,'946')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'TETRAD_PRO',2,'742')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'TETRAD_PRO',3,'156')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'TETRAD_PRO',4,'291')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'TETRAD_PRO',1,'256')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'TETRAD_PRO',2,'536')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'TETRAD_PRO',3,'346')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'TETRAD_PRO',4,'152')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'TETRAD_PRO',1,'593')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'TETRAD_PRO',2,'659')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'TETRAD_PRO',3,'871')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'TETRAD_PRO',4,'254')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'TETRAD_PRO',1,'739')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'TETRAD_PRO',2,'287')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'TETRAD_PRO',3,'574')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'TETRAD_PRO',4,'159')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'TETRAD_PRO',1,'835')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'TETRAD_PRO',2,'145')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'TETRAD_PRO',3,'258')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'TETRAD_PRO',4,'752')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'TETRAD_PRO',1,'427')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'TETRAD_PRO',2,'358')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'TETRAD_PRO',3,'849')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'TETRAD_PRO',4,'679')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'TETRAD_PRO',1,'692')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'TETRAD_PRO',2,'798')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'TETRAD_PRO',3,'387')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'TETRAD_PRO',4,'537')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'TETRAD_PRO',1,'952')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'TETRAD_PRO',2,'867')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'TETRAD_PRO',3,'273')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'TETRAD_PRO',4,'397')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'TETRAD_PRO',1,'526')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'TETRAD_PRO',2,'439')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'TETRAD_PRO',3,'834')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'TETRAD_PRO',4,'183')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'TETRAD_PRO',1,'149')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'TETRAD_PRO',2,'265')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'TETRAD_PRO',3,'498')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'TETRAD_PRO',4,'376')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,25,'TETRAD_PRO',1,'649')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,25,'TETRAD_PRO',2,'816')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,25,'TETRAD_PRO',3,'341')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,25,'TETRAD_PRO',4,'142')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,26,'TETRAD_PRO',1,'591')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,26,'TETRAD_PRO',2,'475')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,26,'TETRAD_PRO',3,'623')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,26,'TETRAD_PRO',4,'734')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,27,'TETRAD_PRO',1,'271')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,27,'TETRAD_PRO',2,'621')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,27,'TETRAD_PRO',3,'915')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,27,'TETRAD_PRO',4,'384')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,28,'TETRAD_PRO',1,'178')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,28,'TETRAD_PRO',2,'971')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,28,'TETRAD_PRO',3,'695')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,28,'TETRAD_PRO',4,'531')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,29,'TETRAD_PRO',1,'356')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,29,'TETRAD_PRO',2,'546')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,29,'TETRAD_PRO',3,'241')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,29,'TETRAD_PRO',4,'729')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,30,'TETRAD_PRO',1,'743')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,30,'TETRAD_PRO',2,'859')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,30,'TETRAD_PRO',3,'597')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,30,'TETRAD_PRO',4,'359')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,31,'TETRAD_PRO',1,'869')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,31,'TETRAD_PRO',2,'681')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,31,'TETRAD_PRO',3,'128')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,31,'TETRAD_PRO',4,'723')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,32,'TETRAD_PRO',1,'394')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,32,'TETRAD_PRO',2,'852')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,32,'TETRAD_PRO',3,'786')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,32,'TETRAD_PRO',4,'928')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,33,'TETRAD_PRO',1,'472')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,33,'TETRAD_PRO',2,'613')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,33,'TETRAD_PRO',3,'528')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,33,'TETRAD_PRO',4,'368')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,34,'TETRAD_PRO',1,'627')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,34,'TETRAD_PRO',2,'921')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,34,'TETRAD_PRO',3,'316')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,34,'TETRAD_PRO',4,'461')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,35,'TETRAD_PRO',1,'298')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,35,'TETRAD_PRO',2,'524')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,35,'TETRAD_PRO',3,'478')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,35,'TETRAD_PRO',4,'864')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,36,'TETRAD_PRO',1,'429')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,36,'TETRAD_PRO',2,'317')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,36,'TETRAD_PRO',3,'857')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,36,'TETRAD_PRO',4,'173')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,37,'TETRAD_PRO',1,'189')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,37,'TETRAD_PRO',2,'845')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,37,'TETRAD_PRO',3,'413')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,37,'TETRAD_PRO',4,'345')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,38,'TETRAD_PRO',1,'471')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,38,'TETRAD_PRO',2,'937')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,38,'TETRAD_PRO',3,'179')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,38,'TETRAD_PRO',4,'814')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,39,'TETRAD_PRO',1,'296')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,39,'TETRAD_PRO',2,'642')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,39,'TETRAD_PRO',3,'489')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,39,'TETRAD_PRO',4,'132')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,40,'TETRAD_PRO',1,'482')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,40,'TETRAD_PRO',2,'168')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,40,'TETRAD_PRO',3,'624')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,40,'TETRAD_PRO',4,'853')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,41,'TETRAD_PRO',1,'924')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,41,'TETRAD_PRO',2,'719')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,41,'TETRAD_PRO',3,'251')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,41,'TETRAD_PRO',4,'672')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,42,'TETRAD_PRO',1,'684')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,42,'TETRAD_PRO',2,'362')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,42,'TETRAD_PRO',3,'958')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,42,'TETRAD_PRO',4,'745')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,43,'TETRAD_PRO',1,'469')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,43,'TETRAD_PRO',2,'874')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,43,'TETRAD_PRO',3,'237')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,43,'TETRAD_PRO',4,'973')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,44,'TETRAD_PRO',1,'198')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,44,'TETRAD_PRO',2,'497')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,44,'TETRAD_PRO',3,'576')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,44,'TETRAD_PRO',4,'284')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,45,'TETRAD_PRO',1,'275')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,45,'TETRAD_PRO',2,'369')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,45,'TETRAD_PRO',3,'954')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,45,'TETRAD_PRO',4,'486')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,46,'TETRAD_PRO',1,'935')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,46,'TETRAD_PRO',2,'162')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,46,'TETRAD_PRO',3,'714')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,46,'TETRAD_PRO',4,'846')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,47,'TETRAD_PRO',1,'174')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,47,'TETRAD_PRO',2,'792')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,47,'TETRAD_PRO',3,'521')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,47,'TETRAD_PRO',4,'389')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,48,'TETRAD_PRO',1,'682')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,48,'TETRAD_PRO',2,'124')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,48,'TETRAD_PRO',3,'751')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,48,'TETRAD_PRO',4,'421')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,49,'TETRAD_PRO',1,'259')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,49,'TETRAD_PRO',2,'683')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,49,'TETRAD_PRO',3,'942')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,49,'TETRAD_PRO',4,'897')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,50,'TETRAD_PRO',1,'654')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,50,'TETRAD_PRO',2,'459')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,50,'TETRAD_PRO',3,'782')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,50,'TETRAD_PRO',4,'274')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,51,'TETRAD_PRO',1,'431')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,51,'TETRAD_PRO',2,'192')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,51,'TETRAD_PRO',3,'856')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,51,'TETRAD_PRO',4,'795')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,52,'TETRAD_PRO',1,'841')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,52,'TETRAD_PRO',2,'964')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,52,'TETRAD_PRO',3,'378')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,52,'TETRAD_PRO',4,'175')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,53,'TETRAD_PRO',1,'784')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,53,'TETRAD_PRO',2,'875')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,53,'TETRAD_PRO',3,'295')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,53,'TETRAD_PRO',4,'361')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,54,'TETRAD_PRO',1,'329')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,54,'TETRAD_PRO',2,'713')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,54,'TETRAD_PRO',3,'879')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,54,'TETRAD_PRO',4,'965')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,55,'TETRAD_PRO',1,'539')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,55,'TETRAD_PRO',2,'938')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,55,'TETRAD_PRO',3,'632')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,55,'TETRAD_PRO',4,'245')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,56,'TETRAD_PRO',1,'912')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,56,'TETRAD_PRO',2,'365')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,56,'TETRAD_PRO',3,'547')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,56,'TETRAD_PRO',4,'735')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,57,'TETRAD_PRO',1,'213')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,57,'TETRAD_PRO',2,'457')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,57,'TETRAD_PRO',3,'641')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,57,'TETRAD_PRO',4,'951')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,58,'TETRAD_PRO',1,'187')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,58,'TETRAD_PRO',2,'579')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,58,'TETRAD_PRO',3,'725')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,58,'TETRAD_PRO',4,'321')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,59,'TETRAD_PRO',1,'462')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,59,'TETRAD_PRO',2,'386')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,59,'TETRAD_PRO',3,'843')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,59,'TETRAD_PRO',4,'571')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,60,'TETRAD_PRO',1,'781')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,60,'TETRAD_PRO',2,'936')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,60,'TETRAD_PRO',3,'513')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,60,'TETRAD_PRO',4,'467')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,61,'TETRAD_PRO',1,'847')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,61,'TETRAD_PRO',2,'396')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,61,'TETRAD_PRO',3,'916')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,61,'TETRAD_PRO',4,'137')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,62,'TETRAD_PRO',1,'294')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,62,'TETRAD_PRO',2,'584')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,62,'TETRAD_PRO',3,'753')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,62,'TETRAD_PRO',4,'934')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,63,'TETRAD_PRO',1,'821')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,63,'TETRAD_PRO',2,'312')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,63,'TETRAD_PRO',3,'419')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,63,'TETRAD_PRO',4,'617')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,64,'TETRAD_PRO',1,'176')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,64,'TETRAD_PRO',2,'612')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,64,'TETRAD_PRO',3,'375')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,64,'TETRAD_PRO',4,'543')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,65,'TETRAD_PRO',1,'615')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,65,'TETRAD_PRO',2,'278')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,65,'TETRAD_PRO',3,'514')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,65,'TETRAD_PRO',4,'793')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,66,'TETRAD_PRO',1,'863')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,66,'TETRAD_PRO',2,'625')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,66,'TETRAD_PRO',3,'269')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,66,'TETRAD_PRO',4,'479')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,67,'TETRAD_PRO',1,'943')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,67,'TETRAD_PRO',2,'581')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,67,'TETRAD_PRO',3,'468')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,67,'TETRAD_PRO',4,'217')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,68,'TETRAD_PRO',1,'738')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,68,'TETRAD_PRO',2,'862')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,68,'TETRAD_PRO',3,'981')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,68,'TETRAD_PRO',4,'652')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,69,'TETRAD_PRO',1,'418')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,69,'TETRAD_PRO',2,'582')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,69,'TETRAD_PRO',3,'327')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,69,'TETRAD_PRO',4,'932')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,70,'TETRAD_PRO',1,'371')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,70,'TETRAD_PRO',2,'956')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,70,'TETRAD_PRO',3,'481')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,70,'TETRAD_PRO',4,'796')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,71,'TETRAD_PRO',1,'412')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,71,'TETRAD_PRO',2,'643')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,71,'TETRAD_PRO',3,'741')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,71,'TETRAD_PRO',4,'319')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,72,'TETRAD_PRO',1,'143')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,72,'TETRAD_PRO',2,'587')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,72,'TETRAD_PRO',3,'927')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,72,'TETRAD_PRO',4,'425')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,73,'TETRAD_PRO',1,'492')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,73,'TETRAD_PRO',2,'342')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,73,'TETRAD_PRO',3,'748')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,73,'TETRAD_PRO',4,'837')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,74,'TETRAD_PRO',1,'235')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,74,'TETRAD_PRO',2,'761')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,74,'TETRAD_PRO',3,'372')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,74,'TETRAD_PRO',4,'629')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,75,'TETRAD_PRO',1,'634')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,75,'TETRAD_PRO',2,'894')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,75,'TETRAD_PRO',3,'452')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,75,'TETRAD_PRO',4,'945')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,76,'TETRAD_PRO',1,'573')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,76,'TETRAD_PRO',2,'236')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,76,'TETRAD_PRO',3,'762')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,76,'TETRAD_PRO',4,'823')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,77,'TETRAD_PRO',1,'374')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,77,'TETRAD_PRO',2,'865')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,77,'TETRAD_PRO',3,'218')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,77,'TETRAD_PRO',4,'564')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,78,'TETRAD_PRO',1,'839')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,78,'TETRAD_PRO',2,'148')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,78,'TETRAD_PRO',3,'395')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,78,'TETRAD_PRO',4,'456')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,79,'TETRAD_PRO',1,'768')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,79,'TETRAD_PRO',2,'982')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,79,'TETRAD_PRO',3,'238')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,79,'TETRAD_PRO',4,'594')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,80,'TETRAD_PRO',1,'185')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,80,'TETRAD_PRO',2,'635')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,80,'TETRAD_PRO',3,'765')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,80,'TETRAD_PRO',4,'827')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,81,'TETRAD_PRO',1,'529')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,81,'TETRAD_PRO',2,'783')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,81,'TETRAD_PRO',3,'214')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,81,'TETRAD_PRO',4,'165')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,82,'TETRAD_PRO',1,'281')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,82,'TETRAD_PRO',2,'941')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,82,'TETRAD_PRO',3,'348')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,82,'TETRAD_PRO',4,'496')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,83,'TETRAD_PRO',1,'135')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,83,'TETRAD_PRO',2,'721')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,83,'TETRAD_PRO',3,'967')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,83,'TETRAD_PRO',4,'382')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,84,'TETRAD_PRO',1,'568')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,84,'TETRAD_PRO',2,'657')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,84,'TETRAD_PRO',3,'435')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,84,'TETRAD_PRO',4,'794')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,85,'TETRAD_PRO',1,'614')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,85,'TETRAD_PRO',2,'289')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,85,'TETRAD_PRO',3,'194')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,85,'TETRAD_PRO',4,'819')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,86,'TETRAD_PRO',1,'759')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,86,'TETRAD_PRO',2,'519')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,86,'TETRAD_PRO',3,'896')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,86,'TETRAD_PRO',4,'379')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,87,'TETRAD_PRO',1,'195')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,87,'TETRAD_PRO',2,'693')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,87,'TETRAD_PRO',3,'391')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,87,'TETRAD_PRO',4,'248')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,88,'TETRAD_PRO',1,'689')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,88,'TETRAD_PRO',2,'243')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,88,'TETRAD_PRO',3,'458')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,88,'TETRAD_PRO',4,'948')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,89,'TETRAD_PRO',1,'832')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,89,'TETRAD_PRO',2,'592')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,89,'TETRAD_PRO',3,'286')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,89,'TETRAD_PRO',4,'473')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,90,'TETRAD_PRO',1,'527')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,90,'TETRAD_PRO',2,'961')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,90,'TETRAD_PRO',3,'438')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,90,'TETRAD_PRO',4,'891')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,91,'TETRAD_PRO',1,'789')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,91,'TETRAD_PRO',2,'249')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,91,'TETRAD_PRO',3,'925')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,91,'TETRAD_PRO',4,'463')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,92,'TETRAD_PRO',1,'184')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,92,'TETRAD_PRO',2,'487')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,92,'TETRAD_PRO',3,'731')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,92,'TETRAD_PRO',4,'283')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,93,'TETRAD_PRO',1,'769')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,93,'TETRAD_PRO',2,'836')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,93,'TETRAD_PRO',3,'315')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,93,'TETRAD_PRO',4,'153')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,94,'TETRAD_PRO',1,'129')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,94,'TETRAD_PRO',2,'671')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,94,'TETRAD_PRO',3,'285')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,94,'TETRAD_PRO',4,'785')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,95,'TETRAD_PRO',1,'451')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,95,'TETRAD_PRO',2,'791')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,95,'TETRAD_PRO',3,'381')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,95,'TETRAD_PRO',4,'534')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,96,'TETRAD_PRO',1,'698')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,96,'TETRAD_PRO',2,'542')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,96,'TETRAD_PRO',3,'926')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,96,'TETRAD_PRO',4,'216')
GO
UPDATE STATISTICS t_edesign_blinding_codes
GO
Print 'Current Table: t_edesign_desc_affec'
GO
INSERT INTO t_edesign_desc_affec(edesign,epaging_method,tvar_numsamples,enum_reps,same_bcodes_overrep_flag) VALUES ('TETRAD_PRO',1,4,1,0)
GO
UPDATE STATISTICS t_edesign_desc_affec
GO
Print 'Current Table: t_edesign_sample_desc'
GO
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (1,'TETRAD_PRO','Control','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (2,'TETRAD_PRO','Test','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (3,'TETRAD_PRO','Control','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (4,'TETRAD_PRO','Test','','')
GO
UPDATE STATISTICS t_edesign_sample_desc
GO
Print 'Current Table: t_edesign_tri_codes'
GO
UPDATE STATISTICS t_edesign_tri_codes
GO
Print 'Current Table: t_panel_group_master'
GO
UPDATE STATISTICS t_panel_group_master
GO
Print 'Current Table: t_panel_group_detail'
GO
UPDATE STATISTICS t_panel_group_detail
GO
Print 'Current Table: t_edefine_master'
GO
INSERT INTO t_edefine_master(edefine,userid,edefine_desc,qcode,edesign,panel_type,panel_group_code,edefine_notes,lock_userid,lock_host,lock_when,window_start_date,window_end_date,day_info,is_hidden) VALUES ('TETRAD_PRO','DEMO','Two-Out-of-Four / Tetrad / Profiling','TETRAD_PRO','TETRAD_PRO',2,'','Two-Out-of-Four 2A 2B
  aka 2 Among 4',NULL,NULL,NULL,'','',NULL,NULL)
GO
UPDATE STATISTICS t_edefine_master
GO
Print 'Current Table: t_present'
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000001',1,2,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000001',1,2,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000001',1,2,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000001',1,2,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000002',1,21,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000002',1,21,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000002',1,21,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000002',1,21,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000003',1,9,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000003',1,9,2,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000003',1,9,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000003',1,9,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000004',1,11,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000004',1,11,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000004',1,11,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000004',1,11,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000005',1,17,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000005',1,17,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000005',1,17,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000005',1,17,4,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000006',1,4,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000006',1,4,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000006',1,4,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000006',1,4,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000007',1,10,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000007',1,10,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000007',1,10,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000007',1,10,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000008',1,20,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000008',1,20,2,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000008',1,20,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000008',1,20,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000009',1,6,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000009',1,6,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000009',1,6,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000009',1,6,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000010',1,14,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000010',1,14,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000010',1,14,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000010',1,14,4,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000011',1,7,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000011',1,7,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000011',1,7,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000011',1,7,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000012',1,23,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000012',1,23,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000012',1,23,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000012',1,23,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000013',1,3,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000013',1,3,2,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000013',1,3,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000013',1,3,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000014',1,16,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000014',1,16,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000014',1,16,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000014',1,16,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000015',1,8,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000015',1,8,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000015',1,8,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000015',1,8,4,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000016',1,13,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000016',1,13,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000016',1,13,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000016',1,13,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000017',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000017',1,1,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000017',1,1,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000017',1,1,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000018',1,19,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000018',1,19,2,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000018',1,19,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000018',1,19,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000019',1,5,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000019',1,5,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000019',1,5,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000019',1,5,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000020',1,22,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000020',1,22,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000020',1,22,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000020',1,22,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000021',1,18,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000021',1,18,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000021',1,18,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000021',1,18,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000022',1,15,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000022',1,15,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000022',1,15,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000022',1,15,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000023',1,12,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000023',1,12,2,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000023',1,12,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000023',1,12,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000024',1,24,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000024',1,24,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000024',1,24,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000024',1,24,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000025',1,16,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000025',1,16,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000025',1,16,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000025',1,16,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000026',1,7,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000026',1,7,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000026',1,7,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000026',1,7,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000027',1,10,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000027',1,10,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000027',1,10,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000027',1,10,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000028',1,13,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000028',1,13,2,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000028',1,13,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000028',1,13,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000029',1,15,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000029',1,15,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000029',1,15,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000029',1,15,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000030',1,2,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000030',1,2,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000030',1,2,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000030',1,2,4,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000031',1,5,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000031',1,5,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000031',1,5,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000031',1,5,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000032',1,4,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000032',1,4,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000032',1,4,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000032',1,4,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000033',1,24,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000033',1,24,2,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000033',1,24,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000033',1,24,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000034',1,14,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000034',1,14,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000034',1,14,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000034',1,14,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000035',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000035',1,1,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000035',1,1,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000035',1,1,4,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000036',1,20,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000036',1,20,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000036',1,20,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000036',1,20,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000037',1,12,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000037',1,12,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000037',1,12,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000037',1,12,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000038',1,3,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000038',1,3,2,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000038',1,3,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000038',1,3,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000039',1,21,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000039',1,21,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000039',1,21,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000039',1,21,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000040',1,6,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000040',1,6,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000040',1,6,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000040',1,6,4,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000041',1,8,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000041',1,8,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000041',1,8,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000041',1,8,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000042',1,9,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000042',1,9,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000042',1,9,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000042',1,9,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000043',1,17,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000043',1,17,2,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000043',1,17,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000043',1,17,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000044',1,19,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000044',1,19,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000044',1,19,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000044',1,19,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000045',1,18,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000045',1,18,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000045',1,18,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000045',1,18,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000046',1,22,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000046',1,22,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000046',1,22,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000046',1,22,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000047',1,11,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000047',1,11,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000047',1,11,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000047',1,11,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000048',1,23,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000048',1,23,2,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000048',1,23,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000048',1,23,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000049',1,9,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000049',1,9,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000049',1,9,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000049',1,9,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000050',1,10,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000050',1,10,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000050',1,10,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000050',1,10,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000051',1,22,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000051',1,22,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000051',1,22,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000051',1,22,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000052',1,18,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000052',1,18,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000052',1,18,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000052',1,18,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000053',1,15,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000053',1,15,2,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000053',1,15,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000053',1,15,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000054',1,13,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000054',1,13,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000054',1,13,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000054',1,13,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000055',1,7,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000055',1,7,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000055',1,7,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000055',1,7,4,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000056',1,16,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000056',1,16,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000056',1,16,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000056',1,16,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000057',1,2,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000057',1,2,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000057',1,2,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000057',1,2,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000058',1,21,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000058',1,21,2,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000058',1,21,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000058',1,21,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000059',1,20,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000059',1,20,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000059',1,20,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000059',1,20,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000060',1,4,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000060',1,4,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000060',1,4,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000060',1,4,4,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000061',1,6,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000061',1,6,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000061',1,6,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000061',1,6,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000062',1,24,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000062',1,24,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000062',1,24,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000062',1,24,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000063',1,11,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000063',1,11,2,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000063',1,11,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000063',1,11,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000064',1,8,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000064',1,8,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000064',1,8,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000064',1,8,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000065',1,19,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000065',1,19,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000065',1,19,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000065',1,19,4,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000066',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000066',1,1,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000066',1,1,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000066',1,1,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000067',1,23,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000067',1,23,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000067',1,23,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000067',1,23,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000068',1,17,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000068',1,17,2,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000068',1,17,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000068',1,17,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000069',1,5,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000069',1,5,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000069',1,5,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000069',1,5,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000070',1,12,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000070',1,12,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000070',1,12,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000070',1,12,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000071',1,14,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000071',1,14,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000071',1,14,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000071',1,14,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000072',1,3,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000072',1,3,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000072',1,3,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000072',1,3,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000073',1,12,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000073',1,12,2,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000073',1,12,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000073',1,12,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000074',1,11,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000074',1,11,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000074',1,11,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000074',1,11,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000075',1,14,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000075',1,14,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000075',1,14,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000075',1,14,4,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000076',1,15,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000076',1,15,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000076',1,15,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000076',1,15,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000077',1,23,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000077',1,23,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000077',1,23,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000077',1,23,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000078',1,9,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000078',1,9,2,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000078',1,9,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000078',1,9,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000079',1,6,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000079',1,6,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000079',1,6,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000079',1,6,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000080',1,21,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000080',1,21,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000080',1,21,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000080',1,21,4,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000081',1,8,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000081',1,8,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000081',1,8,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000081',1,8,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000082',1,19,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000082',1,19,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000082',1,19,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000082',1,19,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000083',1,7,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000083',1,7,2,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000083',1,7,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000083',1,7,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000084',1,17,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000084',1,17,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000084',1,17,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000084',1,17,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000085',1,24,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000085',1,24,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000085',1,24,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000085',1,24,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000086',1,5,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000086',1,5,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000086',1,5,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000086',1,5,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000087',1,2,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000087',1,2,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000087',1,2,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000087',1,2,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000088',1,13,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000088',1,13,2,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000088',1,13,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000088',1,13,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000089',1,4,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000089',1,4,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000089',1,4,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000089',1,4,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000090',1,16,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000090',1,16,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000090',1,16,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000090',1,16,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000091',1,3,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000091',1,3,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000091',1,3,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000091',1,3,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000092',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000092',1,1,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000092',1,1,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000092',1,1,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000093',1,22,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000093',1,22,2,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000093',1,22,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000093',1,22,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000094',1,10,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000094',1,10,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000094',1,10,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000094',1,10,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000095',1,18,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000095',1,18,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000095',1,18,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000095',1,18,4,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000096',1,20,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000096',1,20,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000096',1,20,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('TETRAD_PRO','0000000096',1,20,4,2)
GO
UPDATE STATISTICS t_present
GO
Print 'Current Table: t_result_master'
GO
INSERT INTO t_result_master(result,userid,result_title,edefine,result_notes,active,rep,save_data,one_sample,resignin,some_generic,all_generic,comments,help,mapcnt,startfile,early_exit,pnltest_align,disc_tray_flag,disc_message_flag,disc_dt_flip_flag,lock_userid,lock_host,lock_when,rep_bypass,sampleset_prompt_bypass,samplenum_prompt_bypass,resignin_delay,user_message,user_help_text,show_previous_values,is_hidden,samplenum_force_panelist_to_e,completed_test_flag,completed_date,transaction_value,miscellaneous_flags,transaction_auto_debit_flag,transaction_credit_when) VALUES ('TETRAD_PRO','DEMO','Two-Out-of-Four / Tetrad / Profiling','TETRAD_PRO','Two-Out-of-Four 2A 2B
  aka 2 Among 4',NULL,1,-1,0,0,0,-1,0,0,0,'C:\Program Files\SIMS2000\ANONY.BMP',0,1,2,0,0,NULL,NULL,NULL,0,-1,-1,0,'',NULL,0,NULL,0,NULL,NULL,0,'00000000  0                                                                                0',0,0)
GO
UPDATE STATISTICS t_result_master
GO
Print 'Current Table: t_result_detail'
GO
UPDATE STATISTICS t_result_detail
GO
Print 'Current Table: t_result_tidetail'
GO
UPDATE STATISTICS t_result_tidetail
GO
Print 'Current Table: t_mapid'
GO
UPDATE STATISTICS t_mapid
GO
Print ' '
Print 'Done.'
Print ' '
